Subject: Re: Help, Help!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 08:02:00 -0700 (PDT)

cool.  sorry i couldn't be of more help.  it's meltdown in the land of fruits 
and nuts.

	Susan Scott
	10/12/2000 03:00 PM
		
		 To: Jeffery Fawcett/ET&S/Enron@ENRON
		 cc: Jeff Dasovich/NA/Enron@Enron
		 Subject: Re: Help, Help!

My hero!

Jeffery Fawcett
10/12/2000 02:59 PM
To: Jeff Dasovich/NA/Enron@Enron
cc: Susan Scott/ET&S/Enron@ENRON 

Subject: Help, Help!  

As usual, help was only a phone call [to Jeff Dasovich] away.  You 'da man.  
I went to the site and found (via reference links) the stats I needed.  
Thanks.

From: Jeff Dasovich on 10/12/2000 11:51 AM
To: Jeffery Fawcett/ET&S/Enron@ENRON
cc:  

Subject: Re: Help, Help!  

hmm.  that makes it tougher.  it's crisis central today.  for quick answers 
try the ISO website (caiso.com).  i think you can find all that you need. if 
not get back to me.

	Jeffery Fawcett
	10/12/2000 10:56 AM
		
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: 
		 Subject: Re: Help, Help!

yesteday (he says sheepishly)

From: Jeff Dasovich on 10/12/2000 09:34 AM
To: Jeffery Fawcett/ET&S/Enron@ENRON
cc:  

Subject: Re: Help, Help!  

I can help, but what's your timing?